=== debian/control ===
Source: ttf-dzongkha
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3.0

Package: ttf-dzongkha
Architecture: all
Depends: ${misc:Depends}
Description: TrueType fonts for Dzongkha language
 This package includes fonts that are suitable for the display of the Dzongkha
 language (national language of Bhutan).
