## ttf-dzongkha 0.3-6-maemo1

=== debian/changelog ===
ttf-dzongkha (0.3-6-maemo1) unstable; urgency=low

  * Jomolhari font replaced by DDC_Uchen. Requested by Boaz Shmueli.
    http://www.thimphutech.com/2010/10/sms-in-dzongkha-contd.html

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 22 Oct 2010 13:29:13 +0200

ttf-dzongkha (0.3-6-maemo0) unstable; urgency=low

  * Package ported to Maemo5.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 18 Oct 2010 13:38:36 +0200
