=== debian/control ===
Source: ttf-dzongkha
Section: fonts
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.0), maemo-optify
Standards-Version: 3.7.3

Package: ttf-dzongkha
Architecture: all
Depends: fontconfig
Description: TrueType fonts for Dzongkha language
 This package includes fonts that are suitable for the display of the Dzongkha
 language (national language of Bhutan).
